# Uses of Enum
org.apache.sling.feature.extension.apiregions.api.config.PlaceholderPolicy

Packages that use PlaceholderPolicy
Package
Description
org.apache.sling.feature.extension.apiregions.api.config

## Uses of PlaceholderPolicy in org.apache.sling.feature.extension.apiregions.api.config

Methods in org.apache.sling.feature.extension.apiregions.api.config that return PlaceholderPolicy
Modifier and Type
Method
Description
`PlaceholderPolicy`
PropertyDescription.`getPlaceholderPolicy()`
Get the placeholder policy.
`static PlaceholderPolicy`
PlaceholderPolicy.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static PlaceholderPolicy[]`
PlaceholderPolicy.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.apache.sling.feature.extension.apiregions.api.config with parameters of type PlaceholderPolicy
Modifier and Type
Method
Description
`void`
PropertyDescription.`setPlaceholderPolicy(PlaceholderPolicy policy)`
Set the placeholder policy